(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 8.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       157,          7]
NotebookDataLength[     90326,       2120]
NotebookOptionsPosition[     86115,       1979]
NotebookOutlinePosition[     87468,       2020]
CellTagsIndexPosition[     87389,       2015]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Graph of Piecewise function", "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}}],

Cell["\<\

  To change the function, enter new values and  press Shift-Return\
\>", "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.5459396046032953`*^9, 3.5459397670053167`*^9}, {
   3.545939943040663*^9, 3.545939996693569*^9}, 3.545942127206979*^9}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Interpretation", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"f1", "=", 
      RowBox[{"Sin", "[", "x", "]"}]}], ",", 
     RowBox[{"f2", "=", 
      RowBox[{"-", "x"}]}], ",", 
     RowBox[{"f3", " ", "=", " ", 
      RowBox[{"Cos", "[", "x", "]"}]}], ",", 
     RowBox[{"a", "=", 
      RowBox[{"-", "1"}]}], ",", 
     RowBox[{"b", " ", "=", " ", "1"}], ",", " ", 
     RowBox[{"min", "=", 
      RowBox[{"-", "10"}]}], ",", 
     RowBox[{"max", "=", "10"}]}], "}"}], ",", 
   RowBox[{"Panel", "[", 
    RowBox[{"Grid", "[", 
     RowBox[{"{", "\n", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Plot\>\"", ",", " ", "Bold"}], "]"}], ",", 
         "SpanFromLeft"}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<f1\>\"", ",", " ", 
         RowBox[{"InputField", "[", 
          RowBox[{"Dynamic", "[", "f1", "]"}], "]"}], ",", " ", 
         "\"\<if x \[LessEqual] a\>\""}], "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<a =\>\"", ",", " ", 
         RowBox[{"InputField", "[", 
          RowBox[{"Dynamic", "[", "a", "]"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<f2\>\"", ",", " ", 
         RowBox[{"InputField", "[", 
          RowBox[{"Dynamic", "[", "f2", "]"}], "]"}], ",", " ", 
         "\"\<if a < x \[LessEqual] b\>\""}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<b =\>\"", ",", " ", 
         RowBox[{"InputField", "[", 
          RowBox[{"Dynamic", "[", "b", "]"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<f3\>\"", ",", " ", 
         RowBox[{"InputField", "[", 
          RowBox[{"Dynamic", "[", "f3", "]"}], "]"}], ",", 
         "\"\<if  x > b\>\""}], " ", "}"}], ",", "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<xMin:\>\"", ",", " ", 
         RowBox[{"InputField", "[", 
          RowBox[{"Dynamic", "[", "min", "]"}], "]"}]}], "}"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"{", 
        RowBox[{"\"\<xMax\>\"", ",", 
         RowBox[{"InputField", "[", 
          RowBox[{"Dynamic", "[", "max", "]"}], "]"}]}], "}"}]}], "}"}], 
     "]"}], "]"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Plot", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"Piecewise", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"f1", ",", " ", 
          RowBox[{"x", " ", "\[LessEqual]", "a"}]}], "}"}], ",", 
        "\[IndentingNewLine]", " ", 
        RowBox[{"{", 
         RowBox[{"f2", ",", " ", 
          RowBox[{"a", "<", " ", "x", "\[LessEqual]", "b"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"f3", ",", " ", 
          RowBox[{"b", "<", "x"}]}], "}"}]}], " ", "}"}], "]"}], ",", 
     "\[IndentingNewLine]", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", "min", ",", " ", "max"}], "}"}]}], "]"}]}], 
  "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{$CellContext`f1$$ = 
   Sin[$CellContext`x], $CellContext`f2$$ = -$CellContext`x, \
$CellContext`f3$$ = 
   Cos[$CellContext`x], $CellContext`a$$ = -1, $CellContext`b$$ = 
   1, $CellContext`min$$ = -10, $CellContext`max$$ = 10}, 
   InterpretationBox[
    PanelBox[
     TagBox[GridBox[{
        {
         StyleBox["\<\"Plot\"\>",
          StripOnInput->False,
          FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
        {"\<\"f1\"\>", 
         InputFieldBox[
          Dynamic[$CellContext`f1$$]], "\<\"if x \[LessEqual] a\"\>"},
        {"\<\"a =\"\>", 
         InputFieldBox[Dynamic[$CellContext`a$$]], ""},
        {"\<\"f2\"\>", 
         InputFieldBox[
          Dynamic[$CellContext`f2$$]], "\<\"if a < x \[LessEqual] b\"\>"},
        {"\<\"b =\"\>", 
         InputFieldBox[Dynamic[$CellContext`b$$]], ""},
        {"\<\"f3\"\>", 
         InputFieldBox[Dynamic[$CellContext`f3$$]], "\<\"if  x > b\"\>"},
        {"\<\"xMin:\"\>", 
         InputFieldBox[Dynamic[$CellContext`min$$]], ""},
        {"\<\"xMax\"\>", 
         InputFieldBox[Dynamic[$CellContext`max$$]], ""}
       },
       AutoDelete->False,
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]],
    Plot[
     Piecewise[{{$CellContext`f1$$, $CellContext`x <= $CellContext`a$$}, \
{$CellContext`f2$$, 
        Inequality[$CellContext`a$$, Less, $CellContext`x, 
         LessEqual, $CellContext`b$$]}, {$CellContext`f3$$, $CellContext`b$$ < \
$CellContext`x}}], {$CellContext`x, $CellContext`min$$, $CellContext`max$$}]],
   
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Output",
 CellChangeTimes->{3.5459470095256767`*^9, 3.545947429060129*^9, 
  3.545947515787292*^9, 3.546207713562862*^9}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell["Graph of Piecewise function", "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
  3.545939531946905*^9, 3.54593954491521*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[
  DynamicModuleBox[{$CellContext`f1$$ = 
   Cos[$CellContext`x], $CellContext`f2$$ = 
   Sin[$CellContext`x], $CellContext`f3$$ = 
   Tan[$CellContext`x], $CellContext`a$$ = -5, $CellContext`b$$ = 
   5, $CellContext`min$$ = -10, $CellContext`max$$ = 10}, 
   InterpretationBox[
    PanelBox[
     TagBox[GridBox[{
        {
         StyleBox["\<\"Plot\"\>",
          StripOnInput->False,
          FontWeight->Bold], "\[SpanFromLeft]", "\[SpanFromLeft]"},
        {"\<\"f1\"\>", 
         InputFieldBox[
          Dynamic[$CellContext`f1$$]], "\<\"if x \[LessEqual] a\"\>"},
        {"\<\"a =\"\>", 
         InputFieldBox[Dynamic[$CellContext`a$$]], ""},
        {"\<\"f2\"\>", 
         InputFieldBox[
          Dynamic[$CellContext`f2$$]], "\<\"if a < x \[LessEqual] b\"\>"},
        {"\<\"b =\"\>", 
         InputFieldBox[Dynamic[$CellContext`b$$]], ""},
        {"\<\"f3\"\>", 
         InputFieldBox[Dynamic[$CellContext`f3$$]], "\<\"if  x > b\"\>"},
        {"\<\"xMin:\"\>", 
         InputFieldBox[Dynamic[$CellContext`min$$]], ""},
        {"\<\"xMax\"\>", 
         InputFieldBox[Dynamic[$CellContext`max$$]], ""}
       },
       AutoDelete->False,
       GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
      "Grid"]],
    Plot[
     Piecewise[{{$CellContext`f1$$, $CellContext`x <= $CellContext`a$$}, \
{$CellContext`f2$$, 
        Inequality[$CellContext`a$$, Less, $CellContext`x, 
         LessEqual, $CellContext`b$$]}, {$CellContext`f3$$, $CellContext`b$$ < \
$CellContext`x}}], {$CellContext`x, $CellContext`min$$, $CellContext`max$$}]],
   
   DynamicModuleValues:>{}],
  Setting[#, {0}]& ]], "Input",
 CellChangeTimes->{3.545947074033663*^9}],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    {Hue[0.67, 0.6, 0.6], LineBox[CompressedData["
1:eJwVlnlcjdv3xyMNpkSnOuc0nfMcodwSaXCTnSGpqL5FyaVZSDKFlAZpkmgi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      "]], 
     LineBox[CompressedData["
1:eJwtWXk0Vd/bR6Yy3nMjRJGSoYgkSu1TGaNQGZKUMUNJihSJSCVSikhmSYaM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      "]], 
     LineBox[CompressedData["
1:eJwVk2s8lHkfh8c4G1HmnpGZuUdOJaEcUin+PyEpiprIKSE6OLSVWLRSPUvr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      "]], LineBox[CompressedData["
1:eJwVkXk0lXkchy9jz51KOQ5x+r33nYysFZMhvN/E2AtlS6mEdJWlLJUoRbds
cRLNWCdr1NS0WGL8XlxUSjdS7iBchCzZryUZ88fnPP895znnQ3gGOHqLMhgM
59X9z0qFkcI8YwS+pukvGA5MOpWXYS5ngkAoUjTWrc+kv6vXnGKbIbAoapwo
71hDN3dLVyo5IAiLNkvfFypNizIzmn87gODeq5U7vBEpeqehtuCMCwKV/ASL
JB8pOivFUbrpMILIW8n6GWxJuqWmX1l4FMHTjR5VHtMStMTX0G2kF4IGF79g
m8sSdIBVuks4G8HjrvvWdfnidF6oll/haQRHfzgxNWgsTrfn4sjWQAQO4xyD
k3wxGr735WuEITj+JepMu6IYve6J5kzHVQT/3M9OOFglSpv1VEtKcRAUu9wX
mPiJ0ueYDpv0YhGkGh4z81MWpXtOhJjGJyG4IbLr2s4YEfpv5eoko0wEzwIy
9VT8GfRnK/s83xwEGURiQJUmg1YKE5Sl5CIIP8hPneav4CvvJLpH7yHo2CNy
RLn/O3a8tk8rsxRBgH9gvIzSMi5wm7CqqECgbRRgJfnoG17QTPZpq0KwvTy9
3tbyG85pbclm1iFYcj+VcPTSEh5DznKRbxHoaXaezxVfxDAzp/1HC4KUyOdi
H0sWcEpjmk1pGwKjCaFNw/4FbOjPjx7vWPWNFNtmF83j65WHhB5DCEatv7S9
8RLizsTlDeEjq//GDnqfVhBiHc+sbWnjCPQLIgy8m+bwB6mek29nEMhvzO3V
05/DpPPxTkqEAL8mi0UblVlcPXGyBikRYDxfoq6uPI3luDKfjFQIKFv2nTTs
mcLeaSWLrogAKwXzNar5U1jWZEw3WZWAvgKP68Hbp7BbXGCBiC4BPnfM5T32
T+KZLWFxAhsCKmclTOICv2LLBYWi73sJ8LTW3uC89itOf13OVXIkgK32ON3s
4Tg2Pbu47OhKQCu7/EzQ1Bi+SUcE1nkRELVnoMwpZhSru0c75UUQ4OxkW6PX
PozdgkrlxKII4FzREA2/NIyvc4beHo8mQF9ZN+Gvn4fxwBNbazKOAEOlK1qN
F4Zwjqw8dfcOAZYml4vVNQaxfHW+Ws4TApIf9LrHPerHDKJxKX14tSekSmZ4
ew/W0V8oXxolIISwFyno7MYedhqh7hMEvMqijQ45d+PK8zcnlIQEXOB6rXW3
/YRDW1wGfhdjwUEe/6WCaSceuTrUnLaZBe+fp5Ry7Nvxh8/Sd285saC1OPal
bBcPNxy4kVHhyoIdRQ82hQfxcGmtVFq3OwsqGLJ7QYKHU7Mk4zU8WdCwfqw/
9lgzdnIWD63zZwHU2WmOyzXh9/UM62kOC35NCpnvSuTiljzhpONzFojNMWrZ
ug9xs+fAbrnNJPyZE+G3LqqG6hUrnL/NIkEtu26B7VNLzRT4PlRUJSHIfnOM
gW0dpTgyokxokfDj7j5ja8V6yuvslFBnFwlFTYaPBBUvqMWrKw/sXEi4sOW1
9g4mj1LNV1S6cZOE+nJO7lbuR8rAooMne4uE/ByV2VCzdsp2OIOTlEpCVLDa
04D6dipIC82mZZLwhll4MeQln6p6psorKCFhvundwoF/OyjHBt1r3EYSwlas
t/av76G8fWeNLJtI8CvJuR3v2kOdkymbbmomofEs3+5pdg+VudfwWGvban+X
gnSiTi819AGMBH0kSI3rRNQ7CajFc6LT3oMkcH45UVSbI6CYm7j3hr+QkAmf
O91GBdSOIxYKk5MknOJq2nnH9FHmItLNwbMktG+MMeht6aNcc19Fz8+T0PnT
VLIE0U+xzeN3XfxGApPlfZof0E9FDNpNrayQsLMvcvkw7qf+AwbCmuE=
      "]], 
     LineBox[{{7.860584173222294, 3.6185289138820647`}, {
      7.860584978126078, -3.6645522758847626`}}]}, {}}, {{}, {}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesOrigin->{0, 0},
  PlotRange->{{-10, 10}, {-3.6645522758847626`, 3.6185289138820647`}},
  PlotRangeClipping->True,
  PlotRangePadding->{
    Scaled[0.02], 
    Scaled[0.02]}]], "Output",
 CellChangeTimes->{{3.5459470741869173`*^9, 3.545947138300736*^9}, {
   3.545947444477241*^9, 3.545947515883491*^9}, 3.546207713692561*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 "Graph of ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"    ", 
    RowBox[{"y", "=", 
     SqrtBox["x"]}]}],
   FontSize->24,
   FontColor->GrayLevel[0]]],
  CellChangeTimes->{{3.545822125399437*^9, 3.545822154673397*^9}, {
   3.545822188671233*^9, 3.545822189964942*^9}, {3.545822418992959*^9, 
   3.545822450477549*^9}, {3.545849907472486*^9, 3.5458499289080887`*^9}, {
   3.5458499622617817`*^9, 3.54584998179917*^9}, {3.545850029982671*^9, 
   3.545850064318286*^9}, {3.545850103915008*^9, 3.545850183025447*^9}, {
   3.545850215977487*^9, 3.545850235772299*^9}, {3.545850434923224*^9, 
   3.545850480857522*^9}, {3.545851026267498*^9, 3.545851098582176*^9}, {
   3.545851158859939*^9, 3.5458512055644283`*^9}, {3.545851262300918*^9, 
   3.5458514050760393`*^9}}],
 "    "
}], "Section",
 CellChangeTimes->{{3.5458235697234707`*^9, 3.545823572304188*^9}, {
   3.545940120920076*^9, 3.5459401242756853`*^9}, {3.545940181905438*^9, 
   3.5459402647736588`*^9}, 3.545942733997492*^9}],

Cell[TextData[{
 "Here we have the graph of the function   f(x) =    ",
 Cell[BoxData[
  SqrtBox["x"]],
  CellChangeTimes->{{3.545822125399437*^9, 3.545822154673397*^9}, {
   3.545822188671233*^9, 3.545822189964942*^9}, {3.545822418992959*^9, 
   3.545822450477549*^9}, {3.545849907472486*^9, 3.5458499289080887`*^9}, {
   3.5458499622617817`*^9, 3.54584998179917*^9}, {3.545850029982671*^9, 
   3.545850064318286*^9}, {3.545850103915008*^9, 3.545850183025447*^9}, {
   3.545850215977487*^9, 3.545850235772299*^9}, {3.545850434923224*^9, 
   3.545850480857522*^9}, {3.545851026267498*^9, 3.545851098582176*^9}, {
   3.545851158859939*^9, 3.5458512055644283`*^9}, {3.545851262300918*^9, 
   3.5458514050760393`*^9}}],
 " \n                     "
}], "Text",
 CellChangeTimes->{{3.545822485132169*^9, 3.545822726984536*^9}, 
   3.545823590470551*^9, {3.545823727855616*^9, 3.545823752227504*^9}, {
   3.5458242397443733`*^9, 3.545824249301549*^9}, 3.545940283950345*^9, {
   3.5459427172989187`*^9, 3.545942725279833*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "=", 
   RowBox[{"Sqrt", "[", "x", "]"}]}], ";", 
  RowBox[{"graph1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "1"}], ",", " ", "5"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph1", ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"f", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"0", ",", 
              RowBox[{"f", "[", "k", "]"}]}], "}"}]}], "}"}], "]"}]}], "}"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"f", "[", "k", "]"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"x\",
FontSize->14,
FontWeight->\"Plain\",
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"k", "+", ".1"}], ",", ".05"}], "}"}]}], "]"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SqrtBox[\"x\"],
FontSize->14,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{".35", ",", 
           RowBox[{
            RowBox[{"f", "[", "k", "]"}], "+", ".1"}]}], "}"}]}], "]"}], 
       "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"f", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", "0", ",", " ", "5"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 3.375, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], 0, 5}}, Typeset`size$$ = {450., {141., 148.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$1047$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = 0}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1047$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph1, 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`f[$CellContext`k$$]}, {0, 
             $CellContext`f[$CellContext`k$$]}}]}], 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 
             $CellContext`f[$CellContext`k$$]}, {$CellContext`k$$, 0}}]}], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"x\",\nFontSize->14,\nFontWeight->\"Plain\",\n\
FontColor->RGBColor[1, 0, 0]]\)", {$CellContext`k$$ + 0.1, 0.05}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[\"=\",\nFontSize->14,\nFontColor->RGBColor[1, 0, \
0]]\)\!\(\*\nStyleBox[SqrtBox[\"x\"],\nFontSize->14,\nFontColor->RGBColor[1, \
0, 0]]\)", {0.35, $CellContext`f[$CellContext`k$$] + 0.1}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`f[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, 0, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {205., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.545942691976467*^9, 3.54594332013317*^9, {3.5459475099879932`*^9, 
   3.5459475159561987`*^9}, 3.546207713750288*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 "Vertical Line Test for ",
 Cell[BoxData[
  RowBox[{"y", "=", 
   SqrtBox["x"]}]],
  CellChangeTimes->{{3.545822125399437*^9, 3.545822154673397*^9}, {
   3.545822188671233*^9, 3.545822189964942*^9}, {3.545822418992959*^9, 
   3.545822450477549*^9}, {3.545849907472486*^9, 3.5458499289080887`*^9}, {
   3.5458499622617817`*^9, 3.54584998179917*^9}, {3.545850029982671*^9, 
   3.545850064318286*^9}, {3.545850103915008*^9, 3.545850183025447*^9}, {
   3.545850215977487*^9, 3.545850235772299*^9}, {3.545850434923224*^9, 
   3.545850480857522*^9}, {3.545851026267498*^9, 3.545851098582176*^9}, {
   3.545851158859939*^9, 3.5458512055644283`*^9}, {3.545851262300918*^9, 
   3.5458514050760393`*^9}}]
}], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.545940752589177*^9, 3.545940768666429*^9}}],

Cell[TextData[{
 "Here we apply the vertical line test to the graph of  f(x) =    ",
 Cell[BoxData[
  SqrtBox["x"]],
  CellChangeTimes->{{3.545822125399437*^9, 3.545822154673397*^9}, {
   3.545822188671233*^9, 3.545822189964942*^9}, {3.545822418992959*^9, 
   3.545822450477549*^9}, {3.545849907472486*^9, 3.5458499289080887`*^9}, {
   3.5458499622617817`*^9, 3.54584998179917*^9}, {3.545850029982671*^9, 
   3.545850064318286*^9}, {3.545850103915008*^9, 3.545850183025447*^9}, {
   3.545850215977487*^9, 3.545850235772299*^9}, {3.545850434923224*^9, 
   3.545850480857522*^9}, {3.545851026267498*^9, 3.545851098582176*^9}, {
   3.545851158859939*^9, 3.5458512055644283`*^9}, {3.545851262300918*^9, 
   3.5458514050760393`*^9}}],
 " \n                       \n                     "
}], "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.5459407750847054`*^9, 3.545940803739987*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"f", "[", "x_", "]"}], "=", 
   RowBox[{"Sqrt", "[", "x", "]"}]}], ";", 
  RowBox[{"graph1", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"f", "[", "x", "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{"-", "1"}], ",", " ", "5"}], "}"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph1", ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", "2.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"-", ".5"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"f", "[", "k", "]"}]}], "}"}], "]"}]}], "}"}], "]"}]}], 
     "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "5"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 1.27, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], -1, 5}}, Typeset`size$$ = {450., {141., 148.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$1382$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1382$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph1, 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 2.5}, {$CellContext`k$$, -0.5}}]}], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, 
            $CellContext`f[$CellContext`k$$]}]}]], 
      "Specifications" :> {{$CellContext`k$$, -1, 5}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {205., 219.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545942860128873*^9, 3.5459433202242937`*^9, 
  3.545947516075096*^9, 3.54620771386794*^9, 3.546207756175335*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 "Vertical line test applied to the grpah of ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " = 1"
}], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}}],

Cell[TextData[{
 "Here we apply the vertical line test to  the circle    ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["x", "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["y", "2"], TraditionalForm]]],
 " = 1     \n                                    "
}], "Text",
 CellChangeTimes->{{3.5458257183298063`*^9, 3.5458257220789957`*^9}, {
  3.545828253471211*^9, 3.545828260948391*^9}, {3.545940935170928*^9, 
  3.545940956090479*^9}, {3.545941136572089*^9, 3.545941145002163*^9}, {
  3.546208136249442*^9, 3.546208142814754*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"graph2", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"x", "^", "2"}], "+", 
       RowBox[{"y", "^", "2"}]}], "\[Equal]", "1"}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", " ", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph2", ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", "1.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"-", "1.5"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            SqrtBox[
             RowBox[{"1", "-", 
              RowBox[{"k", "^", "2"}]}]]}], "}"}], "]"}]}], "}"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"-", 
             SqrtBox[
              RowBox[{"1", "-", 
               RowBox[{"k", "^", "2"}]}]]}]}], "}"}], "]"}]}], "}"}], "]"}]}],
      "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "1"}], "}"}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.545947765084248*^9, 3.545947846662319*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = -0.892, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], -1, 1}}, Typeset`size$$ = {450., {220., 227.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$1101$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1101$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph2, 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 1.5}, {$CellContext`k$$, -1.5}}]}], 
        Graphics[{
          PointSize[Large], Red, 
          
          Point[{$CellContext`k$$, (1 - $CellContext`k$$^2)^
            Rational[1, 2]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          
          Point[{$CellContext`k$$, -(1 - $CellContext`k$$^2)^
             Rational[1, 2]}]}]], 
      "Specifications" :> {{$CellContext`k$$, -1, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {284., 298.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.54594289686852*^9, 3.545943320311522*^9, 3.5459475163067017`*^9, {
   3.545947767448751*^9, 3.54594784880005*^9}, 3.546207713978177*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[BoxData[""], "Input",
 CellChangeTimes->{{3.5459410334136267`*^9, 3.545941037524169*^9}}],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Vertical line test applied to the graph of ",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   RowBox[{"y", " ", "=", " ", 
    SqrtBox[
     RowBox[{"1", " ", "-", " ", 
      SuperscriptBox["x", "2"]}]]}], TraditionalForm]],
  FormatType->"TraditionalForm",
  FontSize->36]
}], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"graph3", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     SqrtBox[
      RowBox[{"1", "-", 
       RowBox[{"x", "^", "2"}]}]], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "1"}], ",", "1"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph3", ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Dashed", ",", "Red", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"k", ",", "1.5"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"k", ",", 
              RowBox[{"-", "1.5"}]}], "}"}]}], "}"}], "]"}]}], "}"}], "]"}], 
      ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            SqrtBox[
             RowBox[{"1", "-", 
              RowBox[{"k", "^", "2"}]}]]}], "}"}], "]"}]}], "}"}], "]"}], ",",
       "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{"-", 
             SqrtBox[
              RowBox[{"1", "-", 
               RowBox[{"k", "^", "2"}]}]]}]}], "}"}], "]"}]}], "}"}], "]"}]}],
      "\[IndentingNewLine]", "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{"-", "1"}], ",", " ", "1"}], "}"}]}], "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = -1, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], -1, 1}}, Typeset`size$$ = {450., {115., 121.}}, 
    Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`k$1127$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = -1}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1127$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph3, 
        Graphics[{Dashed, Red, 
          Line[{{$CellContext`k$$, 1.5}, {$CellContext`k$$, -1.5}}]}], 
        Graphics[{
          PointSize[Large], Red, 
          
          Point[{$CellContext`k$$, (1 - $CellContext`k$$^2)^
            Rational[1, 2]}]}], 
        Graphics[{
          PointSize[Large], Red, 
          
          Point[{$CellContext`k$$, -(1 - $CellContext`k$$^2)^
             Rational[1, 2]}]}]], 
      "Specifications" :> {{$CellContext`k$$, -1, 1}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {179., 193.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.5459429616771097`*^9, 3.545943320416637*^9, 
  3.5459475166552134`*^9, 3.546207714152555*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Graph of    y = x",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " ",
 StyleBox[" and  y = (x - 3)",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " "
}], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}, {3.545943012197392*^9, 3.545943061848431*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"graph4", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"y", "==", 
      RowBox[{"x", "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", " ", "0", ",", " ", "25"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", " ", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], ";", 
  RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Show", "[", 
     RowBox[{"graph4", ",", "\[IndentingNewLine]", 
      RowBox[{"Plot", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "-", "3"}], ")"}], "^", "2"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"x", ",", " ", 
          RowBox[{"-", "2"}], ",", " ", "k"}], "}"}], ",", " ", 
        RowBox[{"PlotStyle", "->", "Red"}]}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{
        "\"\<y = \!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "1.5"}], "}"}]}], "]"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"Text", "[", 
        RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"-\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"3\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\")\", \"2\"],
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
         RowBox[{"{", 
          RowBox[{"6", ",", "1.5"}], "}"}]}], "]"}], "]"}], ",", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"PointSize", "[", "Large", "]"}], ",", "Red", ",", 
         RowBox[{"Point", "[", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"k", "-", "3"}], ")"}], "^", "2"}]}], "}"}], "]"}]}], 
        "}"}], "]"}], ",", "\[IndentingNewLine]", 
      RowBox[{"Graphics", "[", 
       RowBox[{"{", 
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"k", "-", "3"}], ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"k", "-", "3"}], ")"}], "^", "2"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"k", ",", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"k", "-", "3"}], ")"}], "^", "2"}]}], "}"}]}], "}"}], 
         "]"}], "}"}], "]"}]}], "\[IndentingNewLine]", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"k", ",", " ", 
      RowBox[{
       RowBox[{"-", "2"}], "+", ".001"}], ",", " ", "8"}], "}"}]}], 
   "]"}]}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 8., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], -1.999, 8}}, Typeset`size$$ = {
    233., {267., 273.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$1153$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = -1.999}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1153$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> Show[$CellContext`graph4, 
        Plot[($CellContext`x - 3)^2, {$CellContext`x, -2, $CellContext`k$$}, 
         PlotStyle -> Red], 
        Graphics[
         Text["y = \!\(\*SuperscriptBox[\(x\), \(2\)]\)", {-3, 1.5}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*\n\
StyleBox[\" \",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"=\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\" \",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"(\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"x\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"-\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"3\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[SuperscriptBox[\")\", \"2\"],\
\nFontColor->RGBColor[1, 0, 0]]\)", {6, 1.5}]], 
        Graphics[{
          PointSize[Large], Red, 
          Point[{$CellContext`k$$, ($CellContext`k$$ - 3)^2}]}], 
        Graphics[{
          
          Arrow[{{$CellContext`k$$ - 
             3, ($CellContext`k$$ - 
              3)^2}, {$CellContext`k$$, ($CellContext`k$$ - 3)^2}}]}]], 
      "Specifications" :> {{$CellContext`k$$, -1.999, 8}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{321., {331., 345.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545943078338188*^9, 3.545943320507141*^9, 
  3.5459475169710083`*^9, 3.546207714268693*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Graph of    y = x",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 ", ",
 StyleBox[" y = (x - 3)",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " and ",
 StyleBox["y = 2 +  (x - 3)",
  FontSize->36],
 Cell[BoxData[
  FormBox[
   SuperscriptBox["", "2"], TraditionalForm]],
  FormatType->"TraditionalForm"],
 " "
}], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}, {3.545943012197392*^9, 3.545943061848431*^9}, {
  3.545943118900949*^9, 3.545943133184564*^9}}],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"graph4", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"y", "==", 
      RowBox[{"x", "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "5"}], ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", " ", "0", ",", " ", "30"}], "}"}], ",", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", " ", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"graph5", "=", 
   RowBox[{"ContourPlot", "[", 
    RowBox[{
     RowBox[{"y", "\[Equal]", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"x", "-", "3"}], ")"}], "^", "2"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"x", ",", 
       RowBox[{"-", "2"}], ",", "8"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"y", ",", " ", "0", ",", " ", "30"}], "}"}], ",", 
     RowBox[{"ColorFunction", "\[Rule]", "Hue"}], ",", " ", 
     RowBox[{"AspectRatio", "\[Rule]", "Automatic"}], ",", " ", 
     RowBox[{"Axes", "\[Rule]", "True"}], ",", 
     RowBox[{"Frame", "\[Rule]", "False"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Show", "[", 
    RowBox[{"graph4", ",", "graph5", ",", "\[IndentingNewLine]", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"x", "-", "3"}], ")"}], "^", "2"}], "+", "2"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"x", ",", " ", 
         RowBox[{"-", "2"}], ",", " ", "k"}], "}"}], ",", " ", 
       RowBox[{"PlotStyle", "\[Rule]", "Blue"}]}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<y = \!\(\*SuperscriptBox[\(x\), \(2\)]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3"}], ",", "1.5"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"=\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\" \",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"(\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"x\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"-\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"3\",
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[SuperscriptBox[\")\", \"2\"],
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"6", ",", "1.5"}], "}"}]}], "]"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"Text", "[", 
       RowBox[{"\"\<\!\(\*
StyleBox[\"y\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\" \",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"=\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\" \",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"(\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"x\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"-\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"3\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[SuperscriptBox[\")\", \"2\"],
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"+\",
FontColor->RGBColor[0, 0, 1]]\)\!\(\*
StyleBox[\"2\",
FontColor->RGBColor[0, 0, 1]]\)\>\"", ",", " ", 
        RowBox[{"{", 
         RowBox[{"1", ",", "27"}], "}"}]}], "]"}], "]"}], ",", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"PointSize", "[", "Large", "]"}], ",", "Blue", ",", 
        RowBox[{"Point", "[", 
         RowBox[{"{", 
          RowBox[{"k", ",", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{"k", "-", "3"}], ")"}], "^", "2"}], "+", "2"}]}], "}"}],
          "]"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Graphics", "[", 
      RowBox[{"{", 
       RowBox[{"Arrow", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{
             RowBox[{"(", 
              RowBox[{"k", "-", "3"}], ")"}], "^", "2"}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"k", ",", 
            RowBox[{
             RowBox[{
              RowBox[{"(", 
               RowBox[{"k", "-", "3"}], ")"}], "^", "2"}], "+", "2"}]}], 
           "}"}]}], " ", "}"}], "]"}], "}"}], "]"}]}], "\[IndentingNewLine]", 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"k", ",", " ", 
     RowBox[{
      RowBox[{"-", "2"}], "+", ".001"}], ",", " ", "8"}], "}"}]}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.5459479273170433`*^9, 3.545947952195301*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`k$$ = 8., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`k$$], -1.999, 8}}, Typeset`size$$ = {
    233., {267., 273.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`k$1186$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`k$$ = -1.999}, 
      "ControllerVariables" :> {
        Hold[$CellContext`k$$, $CellContext`k$1186$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Show[$CellContext`graph4, $CellContext`graph5, 
        Plot[($CellContext`x - 3)^2 + 
         2, {$CellContext`x, -2, $CellContext`k$$}, PlotStyle -> Blue], 
        Graphics[
         Text["y = \!\(\*SuperscriptBox[\(x\), \(2\)]\)", {-3, 1.5}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*\n\
StyleBox[\" \",\nFontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"=\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\" \",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"(\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"x\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"-\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[\"3\",\n\
FontColor->RGBColor[1, 0, 0]]\)\!\(\*\nStyleBox[SuperscriptBox[\")\", \"2\"],\
\nFontColor->RGBColor[1, 0, 0]]\)", {6, 1.5}]], 
        Graphics[
         Text[
         "\!\(\*\nStyleBox[\"y\",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*\n\
StyleBox[\" \",\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"=\",\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\" \",\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"(\",\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"x\",\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"-\",\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"3\",\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[SuperscriptBox[\")\", \"2\"],\
\nFontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"+\",\n\
FontColor->RGBColor[0, 0, 1]]\)\!\(\*\nStyleBox[\"2\",\n\
FontColor->RGBColor[0, 0, 1]]\)", {1, 27}]], 
        Graphics[{
          PointSize[Large], Blue, 
          Point[{$CellContext`k$$, ($CellContext`k$$ - 3)^2 + 2}]}], 
        Graphics[{
          
          Arrow[{{$CellContext`k$$, ($CellContext`k$$ - 
              3)^2}, {$CellContext`k$$, ($CellContext`k$$ - 3)^2 + 2}}]}]], 
      "Specifications" :> {{$CellContext`k$$, -1.999, 8}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{321., {331., 345.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{
  3.545943151552713*^9, 3.5459433206140738`*^9, 3.545947517447439*^9, {
   3.545947934943766*^9, 3.545947953326015*^9}, 3.5462077143922453`*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graph of    y = c Sin[ax + b]",
 FontSize->36]], "Section",
 CellChangeTimes->{{3.545825724719028*^9, 3.545825726014121*^9}, {
  3.5459408481509523`*^9, 3.5459409281716213`*^9}, {3.545941071331665*^9, 
  3.545941113852746*^9}, {3.545943012197392*^9, 3.545943061848431*^9}, {
  3.545943118900949*^9, 3.545943133184564*^9}, {3.545944989744975*^9, 
  3.545945004962503*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Manipulate", "[", "\[IndentingNewLine]", 
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"c", "*", 
      RowBox[{"Sin", "[", 
       RowBox[{
        RowBox[{"a", "*", "x"}], "+", "b"}], "]"}]}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"x", ",", " ", 
       RowBox[{
        RowBox[{"-", "6"}], "Pi"}], ",", " ", 
       RowBox[{"6", "Pi"}]}], "}"}], ",", " ", 
     RowBox[{"PlotRange", "\[Rule]", "4"}], ",", 
     RowBox[{"Ticks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"i", "*", "2", "Pi"}], ",", 
         RowBox[{"{", 
          RowBox[{"i", ",", 
           RowBox[{"-", "3"}], ",", " ", "3"}], "}"}]}], "]"}], "}"}]}]}], 
    "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"c", ",", " ", ".001", ",", " ", "4"}], "}"}], ",", " ", 
   RowBox[{"{", 
    RowBox[{"a", ",", " ", "0", ",", " ", "5"}], "}"}], ",", "  ", 
   RowBox[{"{", 
    RowBox[{"b", ",", " ", 
     RowBox[{
      RowBox[{"-", "2"}], "Pi"}], ",", " ", 
     RowBox[{"2", "Pi"}]}], "}"}]}], "]"}]], "Input"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`a$$ = 0.67, $CellContext`b$$ = 
    4.9260172808287965`, $CellContext`c$$ = 4., Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold[$CellContext`c$$], 0.001, 4}, {
      Hold[$CellContext`a$$], 0, 5}, {
      Hold[$CellContext`b$$], (-2) Pi, 2 Pi}}, Typeset`size$$ = {
    450., {141., 148.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`c$1214$$ = 
    0, $CellContext`a$1215$$ = 0, $CellContext`b$1216$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`a$$ = 
        0, $CellContext`b$$ = (-2) Pi, $CellContext`c$$ = 0.001}, 
      "ControllerVariables" :> {
        Hold[$CellContext`c$$, $CellContext`c$1214$$, 0], 
        Hold[$CellContext`a$$, $CellContext`a$1215$$, 0], 
        Hold[$CellContext`b$$, $CellContext`b$1216$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[$CellContext`c$$ 
        Sin[$CellContext`a$$ $CellContext`x + $CellContext`b$$], \
{$CellContext`x, (-6) Pi, 6 Pi}, PlotRange -> 4, Ticks -> {
          Table[$CellContext`i 2 Pi, {$CellContext`i, -3, 3}]}], 
      "Specifications" :> {{$CellContext`c$$, 0.001, 4}, {$CellContext`a$$, 0,
          5}, {$CellContext`b$$, (-2) Pi, 2 Pi}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{515., {291., 305.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellChangeTimes->{3.545945016485415*^9, 3.545947517590508*^9, 
  3.546207714532591*^9}]
}, {2}]]
}, Open  ]]
}, Open  ]],

Cell["", "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
},
ScreenStyleEnvironment->"SlideShow",
WindowSize->{782, 1003},
WindowMargins->{{Automatic, 49}, {Automatic, 0}},
Magnification:>FEPrivate`If[
  FEPrivate`Equal[FEPrivate`$VersionNumber, 6.], 1.25, 1.25 Inherited],
FrontEndVersion->"8.0 for Mac OS X x86 (32-bit, 64-bit Kernel) (February 23, \
2011)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "SlideShowHeader"->{
  Cell[5955, 168, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[44088, 833, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[51480, 1026, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[56585, 1155, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[61895, 1307, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[66485, 1439, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[73041, 1622, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[82213, 1877, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"],
  Cell[86047, 1976, 64, 1, 1, "SlideShowNavigationBar",
   CellTags->"SlideShowHeader"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"SlideShowHeader", 86567, 1993}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[579, 22, 162, 2, 141, "Section"],
Cell[744, 26, 305, 6, 91, "Text"],
Cell[CellGroupData[{
Cell[1074, 36, 3048, 80, 697, "Input"],
Cell[4125, 118, 1781, 44, 292, "Output"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[5955, 168, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[6044, 173, 162, 2, 141, "Section"],
Cell[CellGroupData[{
Cell[6231, 179, 1715, 43, 267, "Input"],
Cell[7949, 224, 36078, 602, 331, 21414, 360, "CachedBoxData", "BoxData", \
"Output"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[44088, 833, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[44177, 838, 999, 22, 141, "Section"],
Cell[45179, 862, 1020, 18, 99, "Text"],
Cell[CellGroupData[{
Cell[46224, 884, 2648, 79, 434, "Input"],
Cell[48875, 965, 2547, 54, 454, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51480, 1026, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[51569, 1031, 841, 16, 208, "Section"],
Cell[52413, 1049, 915, 16, 171, "Text"],
Cell[CellGroupData[{
Cell[53353, 1069, 1347, 39, 284, "Input"],
Cell[54703, 1110, 1824, 38, 454, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[56585, 1155, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[56674, 1160, 429, 14, 214, "Section"],
Cell[57106, 1176, 559, 14, 132, "Text"],
Cell[CellGroupData[{
Cell[57690, 1194, 2113, 59, 656, "Input"],
Cell[59806, 1255, 2031, 45, 612, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[61895, 1307, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[61962, 1310, 94, 1, 58, "Input"],
Cell[CellGroupData[{
Cell[62081, 1315, 482, 14, 231, "Section"],
Cell[CellGroupData[{
Cell[62588, 1333, 1855, 53, 647, "Input"],
Cell[64446, 1388, 1981, 44, 402, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[66485, 1439, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[66574, 1444, 565, 18, 224, "Section"],
Cell[CellGroupData[{
Cell[67164, 1466, 3152, 92, 608, "Input"],
Cell[70319, 1560, 2664, 55, 706, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[73041, 1622, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[73130, 1627, 774, 26, 224, "Section"],
Cell[CellGroupData[{
Cell[73929, 1657, 4766, 142, 848, "Input"],
Cell[78698, 1801, 3457, 69, 706, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[82213, 1877, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"],
Cell[CellGroupData[{
Cell[82302, 1882, 395, 6, 136, "Section"],
Cell[CellGroupData[{
Cell[82722, 1892, 1078, 32, 211, "Input"],
Cell[83803, 1926, 2208, 45, 626, "Output"]
}, {2}]]
}, Open  ]]
}, Open  ]],
Cell[86047, 1976, 64, 1, 1, "SlideShowNavigationBar",
 CellTags->"SlideShowHeader"]
}
]
*)

(* End of internal cache information *)
